Name:		php-markdown
Version:	1.0.1n
Release:	1%{?dist}
Summary:	Markdown implementation in PHP

Group:		Development/Languages
License:	BSD
URL:		http://michelf.com/projects/php-markdown/
Source0:	http://michelf.com/docs/projets/%{name}-%{version}.zip
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch
Requires:	php

%description
This is a PHP implementation of John Gruber's Markdown. This is a
Python implementation of John Gruber's Markdown. It is almost
completely compliant with the reference implementation.

%prep
%setup -q -n 'PHP Markdown 1.0.1n'


%build
# Empty build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/php/
install -p -m 644 markdown.php $RPM_BUILD_ROOT%{_datadir}/php/

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc License.text 'PHP Markdown Readme.text'
%{_datadir}/php/markdown.php


%changelog
* Mon May 03 2010 Rakesh Pandit <rakesh@fedoraproject.irg> 1.0.1n-1
- Updated to 1.0.1n

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.1m-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Sun May 24 2009 Rakesh Pandit <rakesh@fedoraproject.irg> 1.0.1m-2
- Fixed mixed use of space and tabs, using install in place of cp

* Sun May 24 2009 Rakesh Pandit <rakesh@fedoraproject.org> 1.0.1m-1
- Initial package
